
@misc{eberlyPolyhedralMassProperties2002,
  title = {Polyhedral {{Mass Properties}} ({{Revisited}})},
  author = {Eberly, David},
  year = {2002},
  month = dec,
  copyright = {CC BY 4.0},
  url = "https://www.geometrictools.com/Documentation/PolyhedralMassProperties.pdf"
}


